debian/control: add Build-Depends: libglib2.0-dev (libfm-dev in PPA misses it).
-rw-r--r-- 277 .gitignore
-rw-r--r-- 1004 CONCEPT
-rw-r--r-- 15220 COPYING
-rw-r--r-- 0 ChangeLog
-rw-r--r-- 213 Makefile.am
-rwxr-xr-x 373 autogen.sh
-rw-r--r-- 2008 configure.ac
drwxr-xr-x - debian
-rw-r--r-- 276 lxhotkey.pc.in
drwxr-xr-x - plugins
drwxr-xr-x - po
drwxr-xr-x - src